.single-central-de-ajuda .card {
	color: #000;
	text-align: left;
	margin-bottom: 15px;
	width: 100%
}

.single-central-de-ajuda .card *:not(.btn) {
	color: #000;
	text-align: left;
	text-decoration: none;
}

.page-id-3375 .subcategorias {
	list-style: none;
	padding: 0.5em 0;
	color: var(--primary);
	transition: 0.3s all;
}

.page-id-3375 .subcategorias {
	max-height: 0;
	overflow: hidden;
	padding: 0;
}

.page-id-3375 .subcategorias.ok {
	max-height: 800px;
	padding: 1em 0;
}

section>article {
	margin-bottom: -16px;
}

article *:not(.fa) {
	font-family: 'Roboto', sans-serif;
}

.faqfilter-novo {
	cursor: pointer;
}

article .row>.col-md-3 {
	position: relative;
}

article .row>.col-md-3:before, #app > div.container > .row>.col-md-3:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	display: block;
	width: calc(100vw - ((1240px/12)*4));
	background: #f6f6f6;
	z-index: -1;
}

@media (min-width: 992px) {
	.page-content {
		padding-top: 105px;
	}
	article .container>.row>.col-md-3 {
		min-height: calc(100vh - 302px);
	}
}

.faq-outras,
.faq-frequentes {
	width: 0;
	opacity: 0;
	pointer-events: none;
	transition: 0.3s all;
	overflow: hidden;
	display: block;
	height: 0;
}

.faq-outras.ok,
.faq-frequentes.ok {
	height: auto;
	width: 100%;
	opacity: 1;
	pointer-events: all;
	transition: 0.3s all;
}

li.no-bullets.pt-one {
	font-size: 1.45em;
	font-weight: bold;
	color: #273e74;
	cursor: pointer
}

li .fa.fa-chevron-right {
	padding: 5px;
}

li.no-bullets.pt-one ul {
	font-size: 0.75em;
	font-weight: normal;
	color: #ef6c00;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.3s all;
	padding: 0.25em 0;
}

li.no-bullets.pt-one.ok ul {
	max-height: 500px;
	opacity: 1;
}

li.no-bullets.pt-one a,
li.no-bullets.pt-one {
	display: block;
	position: relative;
	width: 100%;
}

li.no-bullets.pt-one a {
	width: calc(100% - 15px)
}

li .fa.fa-chevron-right {
	position: absolute;
	right: -10px;
	float: none;
	top: 0;
	transition: 0.3s all;
}

li.ok .fa.fa-chevron-right {
	transform: rotate(90deg);
}
.form-group.input-group {
    display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center
}
.form-group.input-group > form{
    position: relative;
    height: fit-content;
}
.form-group.input-group > form >  i {
    z-index: 9;
    position: absolute;
    right: 22px;
    font-size: 20px;
    color: #ef6d24;
    top: 10px;
}
.form-group.input-group > form input {
    padding: 0.5em 1em;
    height: auto;
    border: 1px solid #e3e3e3;
}
.container h1 img {
    position: relative;
    top: 13px;
    left: 7px;
}
div.col-12 > h2.text-210 {
    text-align: left;
    color: #ef6d24;
    font-weight: 500;
}
.single-title {
    margin: 0.5em 0!important;
    display: block;
}
.col-lg-single {
    margin-top: 120px;
}
footer {
    position: relative  ;
}
.filtro-mobile {
    text-align: center;
    text-transform: uppercase;
    display: none;
    cursor: pointer;
    background: #fff;
    border: 1px solid #e3e3e3;
    color: #ef6c00;
    box-shadow: 2px 0 3px 0 #00000042;
    margin: 8px auto auto auto;
    width: calc(100% - 16px);
    padding: 0.7em;
}
.sidebara {
	    flex: 0 0 30%;
    	max-width: 30%;
}
article > .container > .row > .col-md-9 > *, #app > .container > .row > .col-md-9 > * {
	padding-right: 0;
}
li.no-bullets.pt-one a {
	width: calc(100% + 15px);
    padding-bottom: 0.3em;
}
@media   (max-width: 990px) {
    .col-md-9 .col-12 {
        padding: 0;
    }
    .col-md-9 > .m-0 {
        margin-bottom: 30px!important;
    }
    .filtro-mobile {
        display: block;
    }
    .form-group.input-group > form {
        position: fixed;
    left: 0;
    width: 100vw;
    padding: 0;
    top: 70px;
    z-index: 9;
    }
    .form-group.input-group > form input {
        padding: 1em 2em;
        border-radius: 0;
        box-shadow: 0 0 15px 0 #00000059;
        width: 100vw;
    }
    .form-group.input-group > form > i {
        top: 19px
    }
    .page-content {
        padding-top: 128px;
    }
    .col-lg .container .row .col-sm-7, .col-lg .container .row .col-sm-5 {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    } 
    .container h1 img {
        position: absolute;
        right: 42px;
        left: inherit;
    }
    article .row>.col-md-3:before, #app > div.container > .row>.col-md-3:before {
        display: none;
    }
    .sidebara::before {
        content: 'Categorias da Central de ajuda'!important;
        display: block!important;
        position: relative!important;
        height: auto!important;
        width: 100%!important;
        background: #EF6C00!important;
        padding: 1em 2.5em;
        color: #fff;
        font-weight: bold;
    }
    .sidebara {
        position: fixed!important;
        top: 0;
        right: 0;
        height: 100%;
        display: block;
        height: 100vh!important;
        width: 85%;
        max-width: 450px;
        background: #fff!important;
        z-index: 999;
        padding: 0!important;
        pointer-events: none;
        transform: translateX(102%);
        transition: 0.4s all;
    }
    .sidebara > ul > li {
        padding: 0.65em 2em 0 1.8em!important;
        border-top: 1px solid #e3e3e3;
        font-size: 1.25em!important;
    }
    .sidebara.enable {
        pointer-events: all;
        transform: translateX(0%);
    }
    .sidebara > ul > li li a {
        padding: 0.25em 0;
    }
    .sidebara > ul > li > ul {
        margin-bottom: 0.5em;
    }
    
    .sidebara-container {
        content: '';
        display: block;
        opacity: 0.5;
        position: fixed;
        top: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        background: #000;
        z-index: 12;
        opacity: 0;
        pointer-events: none;
        transition: 0.4s all;
    }
    .sidebara-container.enable {
        opacity: 0.4;
        pointer-events: all;
    }
   .sidebara-container .col-md-9, #app>.container>.row>.col-md-9 {
    width: 100%;
    flex: 100%;
    max-width: 100%;
	   padding: 0 15px;
   }
   
}
@media (max-width: 800px) {
    .col-lg .container .row .col-sm-7 h1 {
        font-size: 1.5em;
    }
    .col-lg .container .row .col-sm-7 h4 {
        font-size: 1em;
        font-weight: normal!important;
    }
    .container h1 img {
        display: none;
    }
    .sidebara-container .col-md-9 .col-12 {
        padding: 0;
    }
    div.col-12 > h2.text-210 {
        margin-top: 1em;
    }
    div.col-12 > h2.text-210 {
        font-size: 1.5em;
    text-align: center;
    margin-top: 1.5em;
    }
    .col-lg .container .row .col-sm-7 {
        padding-top: 0.5em;
    }
    .card-header h2 {
        font-size: 1em!important;
    }
    .card-header button {
        font-size: 1em!important;
        padding: 0.75em 1.5em 0.75em 0.75em!important;
    }
    .accordion.accordion-empresta>.card .card-header button:after {
        right: 12px;
    }
    .sidebara-container .col-md-9 {
        padding-bottom: 30px;
    }
    article > p.mb-0 {
        font-size: 0.75em;
    }
    article > h1 {
        font-size: 1.5em!important;
        margin: 1em 0!important;
        padding: 0.75em 0!important;
    }
    .col-lg-single {
        margin-top: 128px;
    }
}
.fas{
    font-family: "Font Awesome 5 Free"!important;
}
.fab{
    font-family: "Font Awesome 5 Brands"!important;
}

@media (min-width:992px) {
    article > .container > .row > .col-md-9, #app > .container > .row > .col-md-9 {
        flex: 0 0 70%;
        max-width: 70%;
        padding-right: 0;
    }
}

.card.c-search{
    background-color: #F6F6F6;
}



* { box-sizing: border-box; }
body {
  font: 16px Arial;
}
